@media only screen and (max-width: 1170px) {
	
	html {
		overflow-y: auto;
	}
	
	.main, .blog-page .main {
		width: 100%;
		padding: 0px 20px;
	}
	
	#logo { width: 20%; }
	
	.tools { width: 80%; }
	
	#menu ul li { padding-left: 20px; }
	
	#testimonials .col1 { height: 50px; }
	
	.staff table td.image {
		height: auto;
		background: none;
	}
	
	#header.move #logo { width: 9%; }
	#header.move .tools { width: 91%; }
	#header.move #menu { margin-top: 0; }
	#menu ul li a { padding: 15px 0px 20px 0px;}
	#header.move .search, #header.move .language { margin-top: 5px;}
	#header.move #menu ul li { padding-left: 10px; }
	
	.logos img { display: block; width: 100%; }
	
	.thanks-order { width: 100%; }
}

@media only screen and (max-width: 1000px) {
	#wrapper { padding-top: 0px; }
	#header { position: relative; padding: 20px 0px; }
	
	a.icon-mobilemenu {
		display: block;
	}
	
	#menu {
		display: none;
	}
	
	#header.move #menu { display: block; }
}

@media only screen and (max-width: 900px) {
	.blog .ladies {
		bottom: -30px;
	}
	#wrapper { margin: 0; }
	#hero a.button { right: 10%; }
	#header { padding: 20px 0px; }
	
	.tools { padding-top: 10px; }
	
	#insta h3.flag-h { display: table; }
	#insta h3.flag-v { display: none; }
	#instafeed { width: 100%; }
	
	.blog-page img.bg {
		bottom: -60px;
	}
	
	.blog-list .col1-2 {
		margin-right: 0;
		width: 100%;
	}
	
	.blog-page #footer .float-right { width: 100%; margin-top: 40px; }
	.blog-page #footer .top { min-height: 0; }
	.blog-page #footer, .blog-page .push { display: block; height: 260px; }
	.blog-page #wrapper { margin-bottom: -260px; }
	.blog-page #footer .top { min-height: 0; }
	.blog-page .push { display: none; }
	.blog-page #footer { height: auto; }
	.blog-page #wrapper { margin-bottom: 0px; }
	
	#product .buttons { width: 100%;}
	#product .buttons br { display: none; }
	#product .buttons a:first-child { margin-right: 10px; }
	
	#language-box {
		float: left;
		width: 100%;
		padding: 20px;
		background-color: #00add0;
		position: relative;
	}
	
	#language-box .bg {
		display: none;
	}
	
	#language-box .col1:first-child {
		text-align: center;
	}
	
	#language-box .logo {
		position: relative;
		left: auto;
		top: auto;
		width: auto;
	}
	
	#language-box table td {
		display: block;
		float: left;
		text-align: center; 
		width: 50% !important;
	}
	
	#language-box ul {
		display: inline-block;
		float: none;
	}
	
	#language-box li { text-align: left; }
	
	/* shop */
	#delivery-methods, #payment-types {
		width: 100%;
	}
	.checkout-variations { white-space: normal; }
	.checkout-variations td, .checkout-selections table td:first-child {
		float: left;
		width: 90%;
		display: block;
	}
	.push { display: none; }
	#footer { height: auto; }
	#footer .col1-3 { width: 48%; }
	#footer .footer-menu { margin-right: 0; }
	#footer .col1-4 { float: left; width: 100%; }
	
	.retry-table td {
		float: left;
		width: 100%;
		display: block;
		background: none;
		padding: 10px 0px;
	}
	.retry-table td .button, .retry-table td .light-button {
		padding: 0px 10px;
		font-size: 15px;
	}
}

@media only screen and (max-width: 800px) {
	
	#footer ul li {
		line-height: 26px;
	}
	
	#hero .bg2-image { left: 0; }
	
	.blog, .twitter {
		width: 100%;
	}
	
	.blog .ladies {
		left: 0px;
		width: 50%;
		bottom: -20px;
	}
	
	.twitter .col1 { width: 56%; }
	
	.twitter .some {
		float: right;
		width: 40%;
	}
	
	.col1-4 {
		float: left;
		width: 48%;
		margin-right: 3%;
	}
	
	.col1-4.second {
		margin-right: 0;
		margin-bottom: 20px;
	}
	
	.product-top td h1 { padding-top: 20px; }
	
	.cart-left, .cart-right {
		width: 100%;
	}
	
	/* shop */
	
	.checkout-variations td, .checkout-selections table td:first-child {
		float: none;
		width: auto;
		display: table-cell;
	}
}

@media only screen and (max-width: 700px) {
	#hero .hero-wrapper { height: 560px; }
	#hero h1 { width: 320px; font-size: 48px; }
	#hero h3 { top: 205px; }
	#hero a.button { right: 5%; }
	#hero .main { padding: 0; }
	#hero .bg2-image { left: -40px; }
	
	#footer a.some-link { margin-right: 10px; }
	
	#footer .col1-3 { padding-bottom: 20px; }
	
	#footer .col1-3, #footer .col1-4, #footer .footer-menu, #footer .footer-menu .col1-2 {
		width: 100%;
	}
	
	#footer .top { font-size: 100%; }
	
	#footer ul li {
		margin-bottom: 20px;
		float: left;
		width: 100%;
	}
	
	#footer ul li a {
		float: left;
		width: 100%;
		padding: 3px 0px;
	}
	
	#page-title {
		min-height: 70px;
		height: auto;
		line-height: 34px;
		padding: 18px 0px;
	}
	
	#content { padding: 20px 0; }
	
	.copyright { text-align: center; }
	
	#map { height: 300px; }
	
	.col1-6 {
		width: 32%;
		min-height: 245px;
	}
	
	.col1-6.third { margin-right: 0; }
	
	.left, .right {	width: 100%; }
	.left { margin-bottom: 40px; }
	
	.right .recent, .right .tag-cloud {
		width: 48%;
		margin-right: 3%;
	}
	
	.right .tag-cloud {
		float: right;
		margin-right: 0;
	}
	.blog-page #footer .tag-list { width: 100%; margin-top: 40px; }
	#blog-story .image { height: auto; text-align: center; }
	#blog-story .image td div {
		float: left;
		width: 100%;
		position: relative;
		left: auto;
		bottom: auto;
		margin-top: 20px;
		padding: 0px 20px;
	}
	
	#blog-story .image td { height: auto; }
	
	.product-top table td {
		display: block;
		float: left;
		text-align: center; 
		width: 100% !important;
		padding: 0px 0px 20px 0px;
	}
	
	.order-left, .order-right {
		width: 100%;
	}
	
	/* shop */
	
	#page-title .store-links {
		float: left;
		width: 100%;
		padding-bottom: 10px;
	}

	.checkout-variations td, .checkout-selections table td:first-child {
		float: left;
		width: 90%;
		display: block;
	}
	#delivery-methods label, #payment-types label {
		margin-right: 0;
	}
	
	#language-box table td {
		width: 100% !important;
	}
	
	.cart-login {
		width: 100%;
	}
	
	
	#footer .store-links a {
		width: 100%;
		font-size: 16px;
		padding: 5px 0px;
	}
}

@media only screen and (max-width: 600px) {
	ul, ol {
		margin: 0px 0px 15px 0px;
	}

	#logo { width: 35%; }
	
	.tools { width: 60%; padding-top: 10px; }
	#header .search { margin-left: 20px; }
	#header .some { display: none; }
	
	#header .language { margin-left: 20px; }
	
	#testimonials .col1 { height: 70px; word-break: break-all; }
	
	.col1-2, .col1-3, .col2-3, .col1-4 {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.col1-6 {
		width: 47%;
	}
	
	.col1-6.third {
		margin-right: 4%;
	}
	
	.col1-6.second {
		margin-right: 0;
	}
	
	.blog .ladies {
		width: 100%;
		bottom: auto;
		left: auto;
		position: relative;
	}
	
	.blog .left, .blog .item, .left, .right, .right .recent, .right .tag-cloud {
		width: 100%;
		min-height: 0;
		margin-right: 0;
	}
	
	.twitter .col1 {
		width: 100%;
	}
	
	.twitter .some {
		float: left;
		width: 100%;
	}
	
	#approved table td {
		display: block;
		float: left;
		width: 100%;
		padding: 5px 0px 5px 0px;
	}
	.logos img { width: auto; }
	
	#instafeed a { width: 23.8%; margin-bottom: 10px; }
	
	.staff .col1-4 { margin-bottom: 40px; }
	.staff table td.text { height: auto; }
	
	.contact-icons table td, .feedback table td, .feedback tr td.formLabelHolder, .comment-form tr td, .comment table td, .blog-list .title td {
		display: block;
		float: left;
		width: 100%;
		max-width: 100%;
		padding: 0px 0px 20px 0px;
	}
	
	.comment-form tr td.cell1, .comment-form tr td.cell2 { 
		padding-right: 0;
		padding-left: 0;
	}
	
	.comment table td.image {
		width: 100%;
		padding-bottom: 20px;
	}
	
	.feedback table tr td:first-child { padding-right: 0px; }
	.feedback table tr td:last-child { padding-left: 0px; }
	.feedback .formSubmit { float: left; }
	
	.blog-page .blog-logo { width: 58%; }
	.blog-page img.bg { display: none; }
	.blog-page .site-logo { width: 20%; }
	.blog-page #header { padding-top: 30px; }
	.blog-page #footer .some, .blog-page #footer .tag-list { text-align: center; }
	.blog-page #footer .some-link { float: none; display: inline-block; margin-bottom: 10px; }
	.blog-page #footer a.purple-button { width: 130px; }
	.blog-list .date div { float: left; width: 100%; font-size: 12px; }
	#blog-story .desc td { padding: 15px; }
	#blog-story td.some { padding: 0px 20px 20px 20px; }
	#blog-story .some-wrapper { float: left; background: none; margin: 0px;}
	.blog-list .some-holder span:first-child { padding-left: 0px; }
	.blog-list .some-holder span:last-child { padding-right: 0px; }
	.blog-list .title td { padding: 20px; text-align: center;}
	.blog-list .title td:first-child { width: 100%; padding-bottom: 0; }
	.quote { margin-left: 0px; }
	
	.order-left .formHolder td {
		display: block;
		float: left;
		width: 100%;
		max-width: 100%;
		padding: 0px 0px 10px 0px;
	}
	
	/* shop */
	
	
	.steps {
		background: none;
	}
	
	.steps div, .steps div:first-child, .steps div.last {
		width: 100%;
		text-align: left;
		padding-bottom: 10px;
		font-size: 15px;
	}
	
	.steps br { display: none; }
	
	.steps span {
		float: left;
		margin-bottom: 0;
		margin-right: 10px;
	}
	
	.checkout-product-table td.del-cell, #checkout-user-form td, .profile-table td, .cart-login td {
		display: block;
		float: left;
		width: 100%;
		border: none;
	}
	
	.cart-empty {
		width: 100%;
		background: transparent url("../images/icon-cart-empty.png") center 30px no-repeat;
		min-height: 121px;
		padding: 200px 0 40px 0px;
		text-align: center;
	}
	
	/*.checkout-product-table td.image-cell {
		display: none;
	}*/
	
	#checkout-product-list td {
		display: block;
		float: left;
		border: none;
	}
	
	#checkout-product-list td.product-name {
		width: 60%;
		padding-bottom: 0;
		min-height: 103px;
	}
	
	#checkout-product-list td.image-cell {
		display: block;
		width: 80px;
		float: left;
	}
	
	.checkout-product-table .low-row .product-name {
		padding-right: 0;
	}
}

@media only screen and (max-width: 400px) {
	#map { height: 250px; }
	
	#hero .bg2-image { left: -120px; }
	
	.logos img, table td img {
		max-width: 280px;
	}
	
	.search .toggle {
		right: -40px;
	}
	
	#page-title { word-break: normal; }
	
	body[lang="de"] h1, body[lang="de"] h2 { word-break: break-all; }
	
	#product .buttons {
		margin-top: 20px;
	}
	
	#content ul, #content ol {
		margin: 0px;
		padding-left: 17px;
	}
	
	/*shop */
	
	#page-title .store-links a {
		width: 50%;
	}
	
	#page-title .store-links span { display: none; }
	
	#checkout-product-list td.product-name { width: 50%; }
	
}